/*
 * KU Corobot Example: Test Motors
 * 
 * Move forward for one second, then backward for one second, then rotate
 * left one second, and right one second.  Then repeat.
 */
#include <Wire.h>
#include <Adafruit_TCS34725.h>
#include <Corobot.h>

void setup() {
  Corobot.init();
}

void loop() {
  Corobot.setMotors(FORWARD,50,FORWARD,50);
  delay(1000);
  Corobot.setMotors(BACKWARD,50,BACKWARD,50);
  delay(1000);
  Corobot.setMotors(FORWARD,50,BACKWARD,50);
  delay(1000);
  Corobot.setMotors(BACKWARD,50,FORWARD,50);
  delay(1000);
}
